[MAIN]
CoronaRadiusMultiplier = 1.0
CoronaFarClip = 9000.0
CustomCoronaTexturePath = .\\corona.png

[STATIC_SHADOWS]
RenderStaticShadowsForLODs = 0
IncreaseCarsShadowsDrawDistance = 1
StaticShadowsIntensity = 2
StaticShadowsDrawDistance = 300.0